Bug 107452 - zoom support in presentation mode
Summary: zoom support in presentation mode
Status: RESOLVED UNMAINTAINED
Alias: None
Product: kpdf
Classification: Applications
Component: general (show other bugs)
Version: 0.4
Platform: unspecified Linux
: NOR wishlist with 126 votes (vote)
Target Milestone: ---
Assignee: Albert Astals Cid
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-06-15 10:53 UTC by Willi Richert
Modified: 2015-02-07 16:46 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Willi Richert 2005-06-15 10:53:44 UTC
Version:           0.4 (using KDE 3.4.0-5.3.3.kde, Fedora)
Compiler:          gcc version 3.4.3 20050227 (Red Hat 3.4.3-22.fc3)
OS:                Linux (i686) release 2.6.11-1.27_FC3

I would really like to have the possibility to zoom in presentation mode. Nevertheless, kpdf has become a killer app on my desktop. Great work!
Comment 1 Matteo Settenvini 2005-07-22 14:03:52 UTC
This is very desiderable. Also Acroread allows that, and it's a must for a viewer: how are you meant to read text pages in presentation mode, when they contain 10px fonts?
Comment 2 Sebastian Wiedenroth 2006-02-21 17:06:07 UTC
*** This bug has been confirmed by popular vote. ***
Comment 3 Torquil Macdonald Sørensen 2007-05-29 16:49:35 UTC
I was just about to file a similar report, until I saw that there is a "Full Screen Mode" in addition to the "Presentation Mode". In Full Screen Mode it is possible to use any zoom factor, and "Fit to width". The only problem is that one is forced to have the gray background colour if the document does not cover the entire screen (in presentation mode one can change the background behind the document). In addition, there are some scroll bars.
Comment 4 Pino Toscano 2007-05-29 20:24:43 UTC
@comment #3: the background color of the page view is bug #132943.
Comment 5 Albert Astals Cid 2015-02-07 16:46:21 UTC
Thank you for your bug report or feature suggestion.

The "KPDF" application is no longer maintained, and all tickets are now closed.

We recommend to switch to the "Okular" application.

Due to the high number of bugs/suggestions in "KPDF" we are not able to go through all of them and verify if they are still valid in "Okular".

That's why are we asking you to help us by checking if your bug/suggestion is still valid in Okular and if it still is opening a new bug/suggestion against it.

Thank you for your effort in making KDE better :)

(This is an automatic message from the KDE bug triaging team)